Activity log for bug #670188

Date Who What changed Old value New value Message
2010-11-03 00:46:35 Alessio Treglia bug added bug
2010-11-03 00:46:35 Alessio Treglia attachment added DEBDIFF https://bugs.edge.launchpad.net/bugs/670188/+attachment/1721256/+files/DEBDIFF
2010-11-03 00:46:57 Alessio Treglia bug added subscriber Ubuntu Sponsors Team
2010-11-03 00:47:01 Alessio Treglia python-distutils-extra (Ubuntu): status New Confirmed
2010-11-03 00:47:07 Alessio Treglia python-distutils-extra (Ubuntu): importance Undecided Medium
2010-11-03 02:11:54 Scott Kitterman python-distutils-extra (Ubuntu): milestone natty-alpha-2
2010-11-03 17:37:24 Barry Warsaw branch linked lp:~barry/ubuntu/natty/python-distutils-extra/670188-ftbfs
2010-11-03 17:37:29 Barry Warsaw python-distutils-extra (Ubuntu): status Confirmed In Progress
2010-11-03 17:37:33 Barry Warsaw python-distutils-extra (Ubuntu): assignee Barry Warsaw (barry)
2010-11-03 17:41:49 Barry Warsaw bug task added python-distutils-extra
2010-11-03 17:42:23 Barry Warsaw bug added subscriber Barry Warsaw
2010-11-03 17:42:36 Barry Warsaw bug added subscriber Martin Pitt
2010-11-04 02:40:10 Launchpad Janitor python-distutils-extra (Ubuntu): status In Progress Fix Released
2010-11-04 02:41:41 Launchpad Janitor branch linked lp:python-distutils-extra
2010-11-04 02:42:39 Martin Pitt python-distutils-extra: status New Invalid
2010-11-04 03:14:21 Launchpad Janitor branch linked lp:ubuntu/python-distutils-extra
2010-11-04 18:43:20 Barry Warsaw branch linked lp:~barry/python-distutils-extra/670188-ftbfs
2010-11-10 21:55:31 Benjamin Drung removed subscriber Ubuntu Sponsors Team